<?php include ("../../include/dbconnect.php");
if ($submit == "Submit")
{
	if(!empty($code))
	{
		$query="insert into banks values ('$code','$name',NULL)";
		mysqli_query($conn,$query) or 	die(mysqli_error());
	}
}
?>
<meta http-equiv="refresh" content="0 url=index.html">

